import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "m132-132 696-696v696H132Z",
    "200": "m120-120 720-720v720H120Z",
    "300": "m100-100 760-760v760H100Z",
    "400": "m80-80 800-800v800H80Z",
    "500": "m74.02-74.02 812.2-812.2v812.2H74.02Z",
    "600": "M65.87-65.87 894.7-894.7v828.83H65.87Z",
    "700": "m55-55 851-851v851H55Z"
  }
};
const SignalCellular4BarW100 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[100]);
const SignalCellular4BarW200 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[200]);
const SignalCellular4BarW300 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[300]);
const SignalCellular4BarW400 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[400]);
const SignalCellular4BarW500 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[500]);
const SignalCellular4BarW600 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[600]);
const SignalCellular4BarW700 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[700]);
const SignalCellular4BarFillW100 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[100]);
const SignalCellular4BarFillW200 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[200]);
const SignalCellular4BarFillW300 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[300]);
const SignalCellular4BarFillW400 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[400]);
const SignalCellular4BarFillW500 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[500]);
const SignalCellular4BarFillW600 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[600]);
const SignalCellular4BarFillW700 = createMaterialIcon("signal_cellular_4_bar", pathData.regular[700]);

export { SignalCellular4BarFillW100, SignalCellular4BarFillW200, SignalCellular4BarFillW300, SignalCellular4BarFillW400, SignalCellular4BarFillW500, SignalCellular4BarFillW600, SignalCellular4BarFillW700, SignalCellular4BarW100, SignalCellular4BarW200, SignalCellular4BarW300, SignalCellular4BarW400, SignalCellular4BarW500, SignalCellular4BarW600, SignalCellular4BarW700 };
